# Esperanta traduko por 'xkeyboard-config'
# Copyright (C) 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017 The Free Software Foundation, Inc.
# This file is distributed under the same license as the xkeyboard-config package.
# Felipe Castro <fefcas@gmail.com>, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: xkeyboard-config 2.10.99\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?"
"product=xkeyboard-config&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-03-18 20:52+0100\n"
"PO-Revision-Date: 2017-01-28 23:02-0300\n"
"Last-Translator: Felipe Castro <fefcas@gmail.com>\n"
"Language-Team: Esperanto <translation-team-eo@lists.sourceforge.net>\n"
"Language: eo\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Bugs: Report translation errors to the Language-Team address.\n"
"X-Generator: Poedit 1.5.4\n"

msgid "Bangladesh"
msgstr "Bangladeŝo"

msgid "Mmr"
msgstr "Mmr"

msgid "Right Alt, Shift+Right Alt key is Multi_Key"
msgstr "Dekstra Alt, Shift+dekstra Alt estas Multi_Key"

msgid ""
"Unicode additions (arrows and math operators). Math operators on default "
"level"
msgstr ""
"Unikodaj aldonoj (sagoj kaj operaci-simboloj). Operaci-simboloj en la "
"implicita nivelo."

msgid "Four-level key with dot, latin-9 restriction"
msgstr "Kvar-nivela klavo kun punkto, limigite al latin-9"

msgid "Semi-colon on third level"
msgstr "Punkto-komo ĉe la 3-a nivelo"

msgid "Control is mapped to Win keys (and the usual Ctrl keys)"
msgstr "Control estas mapita al Win-klavoj (kaj al la kutimaj klavoj Ctrl)"

msgid "Control is mapped to Alt keys, Alt is mapped to Win keys"
msgstr "Control estas mapita al klavoj Alt, Alt estas mapita al Win-klavoj"

msgid "Adding Esperanto circumflexes (supersigno)"
msgstr "Aldonado de Esperantaj supersignoj"

msgid "To the corresponding key in a Qwerty keyboard."
msgstr "Al la ekvivalenta klavo en klavaro Qwerty."

msgid "To the corresponding key in a Dvorak keyboard."
msgstr "Al la ekvivalenta klavo en dvoraka klavaro."
